### Property

# Gtk FileDialog:accept-label

since: 4.10

#### Declaration

    property accept-label: utf8 [ read, write ]

#### Description [src]

Label for the file chooser’s accept button.

Type: | `gchar*`
Available since: | 4.10

Default value | NULL
Getter method | `gtk_file_dialog_get_accept_label()`
Setter method | `gtk_file_dialog_set_accept_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no